
@font-face {
  font-family: 'Regular';
  src: url('./SourceHanSansCN-Regular.otf');
}


.bold{ font-weight:bold;}

body{min-width:1200px;max-width:1920px;margin: 0 auto !important; color:#333333;font-size: 18px;font-family: 'Regular';}
*{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{ font-style: normal; font-size:100%; font-weight:normal;}
li{list-style-type: none;}
a{text-decoration:none;color:#333333;}
img{ border:0;}
.clear{clear:both;}
.no{display:none;}
.img{display: block;width:100%;}
.box{width:1200px;margin:0 auto;}
.over{overflow: hidden}
.fl{float: left}
.fr{float: right}

.border{box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box;}
.w {flex-wrap: wrap;}

.bold{ font-weight:bold;}
.border{box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box;}
.w {flex-wrap: wrap;}

.bold{ font-weight:bold;}
.hei10{ height:10px; line-height:10px; width:100%}
.hei20{ height:20px; line-height:20px; width:100%}
.hei30{ height:30px; line-height:30px; width:100%}
.hei40{ height:40px; line-height:40px; width:100%}
.hei50{ height:50px; line-height:50px; width:100%}
.hei60{ height:60px; line-height:60px; width:100%}
.hei70{ height:70px; line-height:70px; width:100%}
.hei80{ height:80px; line-height:80px; width:100%}
.hei90{ height:90px; line-height:90px; width:100%}
.hei100{ height:100px; line-height:100px; width:100%}
.no{ display:none;}

.between{display: flex;flex-direction: row;justify-content: space-between;}
.img_center{display:flex;justify-content:center;align-items:center;}
.f {display: flex;}
.fens{flex-flow: row wrap;align-content:space-between;}

.fc{flex-direction:column}
.jcfs {justify-content: flex-start;}
.jcfe {justify-content: flex-end;}
.jcsa {justify-content: space-around;}
.jcsb {justify-content: space-between;}
.jcc{justify-content: center;}
.jcse {justify-content: space-evenly;}
.aic {align-items: center;}
.aib {align-items: baseline;}
.aifs{align-items: flex-start;}
.aife {align-items: flex-end;}
.tac {text-align: center;}
.taj{ text-align:justify;}
.tal {text-align: left;}
.tar{text-align: right;}
.w {flex-wrap: wrap;}
.p_r {position: relative;}
.p_a {position: absolute;}
.ellipsis {
    overflow: hidden;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    display: -webkit-box;
}
.dclick{cursor:pointer; transition: All 0.5s ease-in-out;-webkit-transition: All 0.5s ease-in-out;-moz-transition: All 0.5s ease-in-out;-o-transition: All 0.5s ease-in-out;}
.left_center{display:flex;align-items:center;}
.right_center{display:flex;justify-content:flex-end;align-items:center;}
.center{display: flex;flex-direction: row;justify-content: space-between;justify-content: space-around;}
.ht_img{cursor: pointer; transition: all 0.6s;width:100%;display: block}
.ht_img:hover{transform: scale(1.06);}
.posre{ position:relative;}
.font13{ font-size:13px;}
.font12{ font-size:12px;}

.font14{ font-size:14px;}
.font15{ font-size:15px;}
.font16{ font-size:16px;}
.font17{ font-size:17px;}
.font18{ font-size:18px;}
.font19{ font-size:19px;}
.font20{ font-size:20px;}
.font21{ font-size:21px;}
.font22{ font-size:22px;}
.font23{ font-size:23px;}
.font24{ font-size:24px;}
.font25{ font-size:25px;}
.font26{ font-size:26px;}
.font27{ font-size:27px;}
.font28{ font-size:28px;}
.font29{ font-size:29px;}
.font30{ font-size:30px;}
.font31{ font-size:31px;}
.font32{ font-size:32px;}
.font33{ font-size:33px;}
.font34{ font-size:34px;}
.font35{ font-size:35px;}
.font36{ font-size:36px;}
.font37{ font-size:37px;}
.font38{ font-size:38px;}
.font39{ font-size:39px;}
.font40{ font-size:40px;}
.font41{ font-size:41px;}
.font42{ font-size:42px;}
.font43{ font-size:43px;}
.font44{ font-size:44px;}
.font45{ font-size:45px !important;}
.font46{ font-size:46px !important;}
.font47{ font-size:47px !important;}
.font48{ font-size:48px !important;}
.font49{ font-size:49px !important;}

.font50{ font-size:50px !important;}
.font53{ font-size:53px !important;}

.font55{ font-size:55px !important;}
.font57{ font-size:57px !important;}

.font58{ font-size:58px !important;}
.font71{ font-size:71px !important;}

.font72{ font-size:72px !important;}
.font74{ font-size:74px !important;}

.font76{ font-size:76px !important;}

.font60{ font-size:60px !important;}
.font62{ font-size:62px !important;}
.font100{ font-size:100px !important;}

.font126{ font-size:126px !important;}
.font172{ font-size:172px !important;}

.cor000{ color:#000000;}
.corfff{ color:#ffffff;}

.cor333{ color:#333333;}
.cor444{ color:#444444;}
.cor555{ color:#555555;}
.cor666{ color:#666666;}
.cor777{ color:#777777;}
.cor888{ color:#888888;}
.cor999{ color:#999999;}

.cor111{ color:#111111;}




/* 首页 */
.top{ width:100%;height:185px;background:#ffffff;}
.top1{ width:175px;height:185px;}

.top2{ width:990px;}
.header{width: 100%;}
.header1{ height:120px;}

.logo{}

.logo p{ line-height:30px;}
.phone{}
.phone img{ margin-right:14px;}

.nav{ width:990px;}
.nav>ul{width:990px;}
.nav>ul>li{height: 35px;  text-align:center;}
.nav>ul>li>a{height:35px;color: #555555; font-size:17px;line-height:35px; display:block;}
.nav>ul>li>a:hover{color:#0171BF; }
.nav_on{ color:#0171BF !important;}


.header_{width: 100%;height: 109px;background:#ffffff;color:#313131;width: 100%; z-index:999;  position:absolute;position:  fixed ;top:0; left: 0;display: none; z-index:999;box-shadow: 0px 5px 10px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 5px 10px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0px 5px 10px rgba(0,0,0,0.2); }
.header1_{width: 1200px;  display: flex;align-items: center;height: 109px;display:flex;justify-content:center;align-items:center;}
.logo2{line-height:30px;}
.logo2 img{width:100px;}
.logo2 p{ padding:0 0 0 19px;}
.logo2 label{ letter-spacing:1px;}


.nav2>ul{align-items: center;height: 109px; line-height:109px; width:700px;}
.nav2>ul>li{align-items: center;height: 109px; line-height:109px;}
.nav2>ul>li>a{height:68px;line-height:68px; display:inline-block;font-size: 18px; color: #333333; text-align:center; }
.nav2>ul>li>a:hover{color:#0171BF; }
.nav_on2{color:#0171BF !important; }


.img360{-webkit-transition:-webkit-transform 2s}
.img360:hover{-webkit-transform: rotate(360deg);}

/* 内容 */
.cor{color: #0171BF;}
.cor1{color:#1E9128 !important;}
.cor2{color: #FBCE62 !important;}
.cor3{color: #feca4a !important;}

.title{}
.title h2{ height:75px;}
.title b{ height:3px;}

.title p{ height:63px;}
/*首页*/
.banner{ height:707px; width:100%; overflow:hidden;position:relative;}

.banner1{ position:relative;}
.banner1 ul li{width: 100%;overflow: hidden;position:relative;}
.banner1 ul li h5{width: 100%;height: 80px;background: rgba(0, 0, 0, 0.5);position:absolute;left:0;bottom:0;line-height: 80px;text-indent: 1em;font-size: 30px;color: #fff}
.banner .prev{display: block;position:absolute;top:0;left:20px;bottom:0;margin:auto;cursor: pointer;}
.banner .next{display: block;position:absolute;top:0;right:20px;bottom:0;margin:auto;cursor: pointer;}
.banner .bd li{ height:707px;}
.banner .bd li a{ width:100%; display:block; height:707px;}

.banner .hd{ height:17px; position:absolute; bottom:50px; left:0; z-index:1; width:100%;}
.banner .hd ul{zoom:1; }
.banner .hd ul li{ margin:0 8px;  width:15px; height:15px; line-height:999px; overflow:hidden; text-align:center; border:#f9a920 solid 1px; cursor:pointer; border-radius:50%;  }
.banner .hd ul li.on{ background:#f9a920;  border-radius:50%;  }

.home1{padding:55px 0 40px 0;background: #F7F7F7;}
.home1_1{ padding:20px 0 0 0; text-align:center;}
.home1_1 li{width: 385px;text-align:center; height:315px;}
.home1_1 li b{width: 385px;height:202px; overflow:hidden;}
.home1_1 li p{ line-height:34px; padding:15px 0 0 0;}
.home1_1_ p{color: #0171BF;}

.home2{ background:url(../images/home2.jpg) no-repeat center center; width:100%; height:762px;}
.home2_1{ width:490px;color: #F7F7F7; }
.home2_2{ padding:130px 0 45px 0; text-align:center;}
.home2_2 label{ color: #F7F7F7; height:40px;}
.home2_2 p{ color: #F7F7F7; text-align:center; height:77px;}
.home2_2 span{ color:#FEFEFE ; line-height:60px;}
.home2_3{ padding:25px 0 0 0; border-top:#dddddd solid 1px;}
.home2_3 p{height:75px;}
.home2_3 a{ color:#ffffff; font-size:20px; width: 192px;height: 35px;background: #4BC137;border-radius: 18px; margin:0 auto 37px auto;}
.home2_3 a:hover{ color:#ffffff;}
.home2_3 span{border-top:#dddddd solid 1px; width:100%; height:120px; color:#FEFEFE; font-size:40px;}
.home2_3 span img{ margin-right:22px;}
.home2_3 label{ margin-right:29px; height:65px;}
.home2_3 label img{ margin-left:13px;}
.home2_4{width: 660px;height: 576px;background: #FEFEFE;border: 1px solid #DDDDDD;border-radius: 15px;margin:92px 0 0 0 ;padding:46px 0 0 0;}
.home2_5{ width:575px; margin:0 auto;}
.home2_5 li{ width:272px;}
.home2_5 li p{ height:53px; line-height:53px; color:#888888; font-size:14px;}
.home2_5 li .text1{  color:#888888; font-size:14px; width:270px; height:61px; line-height:61px; border:#dddddd solid 1px; padding:0 10px;}

.home2_6{ width:575px; margin:0 auto;}
.home2_6 li{ width:575px; margin:0 auto;}
.home2_6 li p{ height:53px; line-height:53px; color:#888888; font-size:14px;}
.home2_6 li .text1{ color:#888888; font-size:14px; width:575px; height:61px; line-height:61px; border:#dddddd solid 1px; padding:0 10px;}
.home2_6 .text2{height:63px; line-height:63px; color:#FEFEFE; font-size:14px; width:575px;background:#4BC137;font-size:22px; border:0; }

.home3 { width:100%;padding:40px 0 60px 0;background: #F7F7F7;}
.home3_1{margin:0 auto 0 auto;color: #333333;}
.home3_2{width: 394px; height:560px; overflow:hidden;}
.home3_3{ border-bottom: 1px dashed #DDDDDD; padding:35px 0 25px 0;}
.home3_3 b{width: 140px;height: 88px; background:#999;}
.home3_3 p{ width:220px;line-height: 22px;}
.home3_4{width: 776px;height: 560px; overflow:hidden; margin:20px   0 0 0;}
.home3_1 .swiper-button-prev{ background:none; right:30px; top:420px; left:auto; width:77px;}
.home3_1 .swiper-button-next{ background:none; right:30px; top:504px;left:auto;width:77px}
.home3_1 .swiper-button-next:after, .swiper-container-rtl .swiper-button-prev:after {
    content: '';
}
.home3_1 .swiper-button-prev:after, .swiper-container-rtl .swiper-button-next:after {
    content: '';
}
.home3_1 .swiper {
        width: 100%;
        height: 560px;
        margin-left: auto;
        margin-right: auto;
      }
.home3_1  .swiper-slide {
        background-size: cover;
        background-position: center;
      }
.home3_1 .mySwiper2 {
        height: 100%;
        width: 100%;
      }

.home3_1  .mySwiper {
      }
.home3_1  .mySwiper .swiper-slide {
        width: 100%;
      }
.home3_1 .mySwiper .swiper-slide-thumb-active {
       color: #4BC137 !important;
      }
.home3_1 .swiper-slide img {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
      }




.home4{ width:100%;background: #F7F7F7; padding:0 0 50px 0;}
.home4_1{ margin:30px auto 60px auto;}
.home4_2{}
.home4_2 li{ width:396px; background:#ffffff; height:488px; margin-right:6px;}
.home4_2 li b{ width:396px; height:333px; overflow:hidden; margin:0 auto;}
.home4_2 li b img{ width:100%;}
.home4_2 li p{height: 55px; margin:21px auto 0 auto;}
.home4_2 li a{width: 127px;height: 45px;background: #4BC137; margin:0 auto;}
.home4_2 li:hover a{ background:#0171BF; color:#ffffff;}
.home4_1 .prev{ left:-113px; top:173px;}
.home4_1 .next{ right:-113px; top:173px;}

.home4_3 a{ width:153px; height:54px; text-align:center;background:url(../images/home4_3.png) no-repeat center center;}


.home5{width:100%;padding:50px 0 70px 0;}
.home5_1{ margin:35px auto 0 auto;}
.home5_1 img{ margin-bottom:5px;}


.home6{ width:100%; }
.home6_1{ width:100%; margin:60px auto 0 auto; height:832px;background:url(../images/home6_1.jpg) repeat-x bottom center; padding:0 0 130px 0;  }
.home6_2{ width:100%; height:832px;  }
.home6_2 li{width:100%; height:832px; overflow:hidden;}
.home6_2 li b{ right:531px; top:0;}


.home6_3{ width: 738px;height: 389px;background: #FFFFFF; right:0; top:339px;}
.home6_3 strong{width: 96px;height: 2px; background:#0171BF; top:84px; left:-105px;}
.home6_3 p{ width: 627px; margin:0 auto; height:60px; padding:55px 0 0 0; line-height:60px;}
.home6_3 h2{ width: 627px; margin:0 auto; border-bottom:#DDDDDD solid 1px; height:65px; line-height:65px; padding:0 0 12px 0; display:block;}
.home6_3 h2 span{ margin-right:5px;}
.home6_3 h3{line-height:35px;width: 627px; margin:0 auto; padding:18px 0 0 0;}
.home6_3 h1{line-height:34px;width: 627px; margin:0 auto; padding:18px 0 0 0;}


.home6_4{ width:100%; left:0; top:0;}
.home6_5{width: 467px;}
.home6_5 li{width: 467px; padding:6px 0 0 0; border-bottom:#E0DFE4 solid 1px; height:70px; line-height:70px; background:url(../images/home6_51.png) no-repeat; background-position:429px 37px;}
.home6_5 li span{ color:#E0DFE4;}
.home6_5 .on{color: #0171BF;background:url(../images/home6_52.png) no-repeat; background-position:429px 37px; border-bottom:#0171BF solid 1px;}
.home6_5 .on span{color:#0171BF;}

.home6_6{ width:100%; left:0; bottom:130px;}
.home6_7 .prev{ padding:0 0 0 462px;}

.home7{ padding:70px 0 65px 0;background: #F7F7F7; width:100%; overflow:hidden;}
.home7_1{ margin:40px auto;}
.home7_1 li{width: 556px; margin-right:18px;}
.home7_1 li .home7_2{width: 556px;height: 588px;}
.home7_1 li .home7_2 b{width: 556px;height: 470px; overflow:hidden; background:#999;}
.home7_1 li .home7_2 b img{width: 100%;}
.home7_1 li .home7_2 p{ width:460px; margin:40px auto 0 auto; height:31px; line-height:31px;overflow:hidden;}
.home7_1 li .home7_2 span{ display:block; overflow:hidden; width:460px; margin:0 auto; height:0; line-height:31px;}
.home7_1 li:hover .home7_2{background: #0171BF; color:#ffffff;}
.home7_1 li:hover .home7_2 p{color:#ffffff;}
.home7_1 li:hover .home7_2 span{color:#ffffff;}
.home7_3{}
.home7_3 b{width: 4px;height: 31px;background: #999999; margin:0 45px;}


.home8{ padding:50px  0 90px 0; width:100%;}
.home8_1{margin:45px auto;}
.home8_1 p{ width:582px;}
.home8_1 p span{color: #EEEEEE; height:58px;}
.home8_1 p label{line-height: 32px; display:block; margin:32px 0 89px 0;}
.home8_1 a{ width:153px; height:54px; text-align:center;background:url(../images/home8_1.png) no-repeat center center;}
.home8_1 a:hover{ color:#ffffff;}

.home8_2{height: 344px;background: #FFFFFF;box-shadow: 0px 5px 14px 0px rgba(83,83,86,0.13);border-radius: 20px; padding:0 0 0 0;}
.home8_2 li{ text-align:center;}
.home8_2 li b{ background:url(../images/home8_2.png) no-repeat center center; width:90px; height:100px; margin:0 auto;}
.home8_2 li p{ height:51px; padding:13px 0 0 0;color: #0B0D1E;}
.home8_2 li span{line-height: 30px; display:block; height:90px;}
.home8_2 li .home8_3 p{ height:100px; line-height:100px; padding:125px 0 0 0;}
.home8_2 li .home8_3 span{ height:63px; line-height:63px; display:block;color: #DDE7EF;}
.home8_2 li .home8_3 b{ height:7px;}
.home8_2 li .home8_3 label{ display:block; line-height:40px; padding:75px 0 0 0; height:186px; }
.home8_2 li .home8_3 a{width: 177px;height: 49px;background: #FBC406;border-radius: 25px;}
.home8_2 li:hover p{ color:#0171BF;}



.home9{  background:url(../images/home9.jpg) no-repeat center center; width:100%; height:740px;}
.home9_1{ width:540px; padding:215px 0 0 0;}
.home9_1 p{ height:70px;}
.home9_1 span{ height:68px;}
.home9_1 h3{ height:61px; margin:41px 0 0 0;}
.home9_1 h2{ height:61px;}
.home9_2{ width:615px; padding:189px 0 0 0;}
.home9_3{ height:215px;}
.home9_3 li{ text-align:center; }
.home9_3 li b{ margin:0 auto;width: 94px;height: 94px;border: 1px solid #0171BF;border-radius: 50%;}
.home9_3 li p{padding:12px 0 0 0;line-height: 28px;}
.home9_3 li:hover p{ color:#0171BF;}
.home9_4{ width:174px; margin:0 auto;}
.home9_4 b{ width:174px; height:174px; margin:0 auto;}
.home9_4 b img{ width:174px;}
.home9_4 p{ height:47px;}

.home10{ padding:70px 0 0 0;}
.home10_1{ padding:40px 0 50px 0; }
.home10_2{ width:566px;background: #F7F7F7;height:640px; overflow:hidden;}
.home10_2 a{ display:block;}
.home10_2 a b{ width:566px; height:374px; overflow:hidden;}
.home10_2 a b img{ width:100%; }

.home10_2 a p{width: 510px; height:102px; margin:18px auto 0 auto;}
.home10_2 a h3{ line-height:32px; height:64px; overflow:hidden;width: 510px; margin:0 auto;}
.home10_3{ width:610px;height:640px; overflow:hidden;}
.home10_3 li{}
.home10_3 li b{width: 270px;height: 168px; overflow:hidden;}
.home10_3 li b img{ width:100%;}
.home10_3 li p{width: 312px;}
.home10_3 li p span{ height:53px; line-height:53px; overflow:hidden; display:block;}
.home10_3 li p label{line-height: 32px; display:block; height:64px; overflow:hidden;}
.home10_3 li em{ display:block; height:11px; background:url(../images/home10_3.png) no-repeat left center; margin:13px 0 0 0;}
.home10_3 li:hover p span{color: #0171BF;}
.home10_3 li:hover em{ background:url(../images/home10_3on.png) no-repeat left center;}
.home10_3 strong{width: 610px;height: 1px; background:#DDDDDD; margin:32px auto;}
.home10_4 a{ width:205px; height:72px; text-align:center;background:url(../images/home10_4.png) no-repeat center center;}
.home10_4 a:hover{ color:#ffffff;}



.home11{ padding:80px  0 40px 0; width:100%; background:#ffffff;}
.home11_2{ padding:20px 0 0 0;}
.home11_3{ width:1200px; margin:0 auto;}
.home11_4{ width:1200px; margin:0 auto 16px auto;}
.home11_4 li{ width:586px; }
.home11_4 li p{ width:586px; color:#444444; font-size:20px; height:70px; line-height:70px; padding:0 0 0 22px;}
.home11_4 li input {width:586px;height:71px; line-height:71px; border:#dddddd solid 1px;outline:none;background:#ffffff;padding:0 22px;color:#be2929; font-size:16px; font-family: 'Regular';}
.home11_4 li input:focus{ border:#0171bf solid 1px; font-size:16px; color:#b82d38;}

.home11_5{ width:1200px; padding:0 0 0 0;}
.home11_5 li{ width:1200px;}
.home11_5 li p{ color:#444444; font-size:20px; height:70px; line-height:70px; padding:0 0 0 22px;}

.home11_5 li textarea {width:1200px;height:150px; line-height:35px;border:#dddddd solid 1px;outline:none;background:#ffffff;padding:10px 22px;color:#be2929; font-size:16px; font-family: 'Regular';}
.home11_5 li textarea:focus{ border:#0171bf solid 1px; font-size:16px; color:#b82d38;}
.home11_6{ padding:50px 0 30px 0; width:100%; margin:0 auto; text-align:center;}
.home11_6 input{ background:#0171BF url(../images/home11_6.png) no-repeat; background-position:140px center; width:386px; height:73px;line-height:73px; border:none; color:#ffffff; font-size:18px; font-family: 'Regular';}
input::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color : #999999;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color : #999999;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
   color : #999999;
}
input:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color : #999999;
}
input::-ms-input-placeholder { /* Microsoft Edge */
   color : #999999;
}


.bot1{background:#0171BF;width:100%; color:#ffffff; padding:56px 0 0 0; }
.bot2{width:230px; height:213px;}
.bot2 b{ width:65px;}
.bot2 p{ padding:0 0 0 20px;}
.bot6{ width:850px;height:50px; padding:0 0 30px 0;color: #8bb1d9;}
.bot6 li{}
.bot6 li li{ height:50px; line-height:50px;}
.bot6 li  a{color: #8bb1d9; font-size:17px;}
.bot6 li a:hover{ color:#ffffff;}
.nav_on3{ color:#ffffff !important;}
.bot6 span{font-size: 14px; color:#8bb1d9;}
.bot3{  height:113px; width:100%; border-top:#4899d1 solid 1px;}
.bot7{ border-right:#4899d1 solid 1px; }

.bot7 li{ height:113px;border-left:#4899d1 solid 1px;}
.bot7 li b{ width:28px; padding:0 0 0 44px;}

.bot7 li p{ line-height:30px; padding:0 30px 0 15px;}
.bot7 li p span{opacity: 0.5;}
.bot7 li label{ }

.bot4{ width:290px; text-align:center; padding:0 0 10px 0; }
.bot4 li{ width:50%}
.bot4 b{width: 74px;height: 74px;background: #FFFFFF;  margin:0 auto;}
.bot4 b img{width: 74px;height: 74px;}
.bot4 p{line-height:43px; height:43px;opacity: 0.15;}

.bot5{ width:100%; background:#0171BF; margin:0 auto; height:61px; line-height:61px; color:#cddcee; font-size:14px; border-top:#4899d1 solid 1px;}
.bot5 a{ color:#cddcee; font-size:14px;}
.bot5 a:hover{ color:#cddcee; font-size:14px;}






.erjibanner{ width:100%; height:441px;background-repeat:no-repeat; background-position:center center;}
.erjibanner1{ width:100%; height:326px;background-repeat:no-repeat; background-position:center center;}


.ahome13{ width:100%; background:url(../images/ahome13.jpg) no-repeat center center; padding:75px 0; height:774px;}
.ahome13_1{ width:600px; padding:174px 0 0 0;}
.ahome13_3{ height:80px; line-height:80px;}
.ahome13_2{color: #777777;line-height: 55px;}
.about-1{ }

.about{ text-align:center; padding-top:40px;}
.about p{ font-size:35px; height:80px; line-height:80px;}
.about span{ display:block;  height:40px; line-height:40px;}


.ahome13{ width:100%; background:url(../images/ahome13.jpg) no-repeat center center; padding:75px 0; height:774px;}
.ahome13_1{ width:600px; padding:174px 0 0 0;}
.ahome13_3{ height:80px; line-height:80px;}
.ahome13_2{color: #777777;line-height: 55px;}

.about_11{ width:100%;background:#ffffff; height:800px;}

.about_12{ width:100%;background:#F7F7F7; height:700px;}
.about1{ padding:30px 0 90px 0; font-size:20px;color: #444444;line-height:49px; }

.about2{ background:#0171BF; width:100%; margin:0 auto 0 auto; padding:20px 0 100px 0;}
.about3{ padding:50px 0 0 0;}
.about3 li{width: 289px; margin-right:15px;overflow: hidden;}
.about3 li b{width: 289px;    height: 420px;    overflow: hidden;}
.about3 li img{width: 100%; }

.about3 li p{ height:65px;}



.ahome2{width:100%;padding:0 0 90px 0;}
.ahome2_1{ margin:40px auto 50px auto;}
.ahome2_2{ }
.ahome2_2 li{ margin-bottom:80px;}
.ahome2_2 li b{ width:100%; height:529px;}
.ahome2_2 li h3{width: 529px;height: 362px;background: #FBFBFB; overflow:hidden; right:0; top:86px;}
.ahome2_2 li p{ width:455px; margin:0 auto; height:70px; line-height:70px;}
.ahome2_2 li span{ display:block; width:455px; margin:0 auto;line-height: 35px;}
.ahome2_2 li label{ display:block; width:455px; margin:0 auto;line-height: 115px; height:115px; padding:18px 0 0 0;}
.ahome2_2 li h2{width: 529px;height: 362px;background: #FBFBFB; overflow:hidden; left:0; top:86px;}



.about21{font-size:38px; height:190px; line-height:190px; color:#ffffff;padding-top:34px; text-align:center;}

.about10{padding:0 0 80px 0;}
.about10 li{ float:left;  width: 280px;height: 340px;margin:0 9px; background:#fff;box-shadow: 5px 5px 0 rgba(0,0,0,0.1);transition: All 0.5s ease-in-out; -webkit-transition: All 0.5s ease-in-out; -moz-transition: All 0.5s ease-in-out; -o-transition: All 0.5s ease-in-out; border:#dddddd solid 1px; text-align:center; padding-top:47px; cursor:pointer;}
.about10_{margin-top: 0;background-image: linear-gradient(to top, #f58021, #ff9742);color: #fff;}

.about10_ .about13{display: block; margin:0 auto;}
.about10 li .about11 label{ color:#333333; font-size:22px; text-align:center; width:100%; height:48px; line-height:48px; padding-bottom:10px;}
.about10 li .about11 span{ width:40px; height:1px; line-height:1px; background:#777777; overflow:hidden; display:block; margin:5px auto;}
.about10 li .about11 p{ color:#666666; font-size:16px; padding-top:15px; line-height:30px;}
.about10_{ border:#d90e1c solid 1px !important;}
.about10_ .about12{display: none; margin:0 auto;}
.about10_ .about11 label{ color:#d90e1c !important;}

.about15{ height:130px; line-height:130px;}
.about15 p{ color:#444444; font-size:25px;}
.about15 span{ color:#333333; font-size:36px;}
.about16{ width:430px;}
.about16 li{ width:430px; color:#333333; font-size:16px; margin-bottom:40px;}
.about16 li p{ height:35px; line-height:35px;}
.about16 li span{ display:block; line-height:28px;}
.about16 li label{ font-size:21px; display:block; height:55px; line-height:55px;}
.about16 li b{ font-size:30px; color:#0171BF;height:40px; line-height:40px;}


.about16 li img{ width:160px; padding:5px; border:#dddddd solid 1px; border-radius:10px; margin:20px 0 0 0;}
.about17{ width:725px;}

.bjf7{ background:#f7f7f7;}

.map{width: 100%;height:700px; border:#dddddd solid 1px;}
.iw_poi_title {color:#CC5522;font-size:14px;font-weight:bold;overflow:hidden;padding-right:13px;white-space:nowrap}
.iw_poi_content {font:12px arial,sans-serif;overflow:visible;padding-top:4px;white-space:-moz-pre-wrap;word-wrap:break-word}
.case1{ border-bottom:#EAEAEA solid 1px; height:61px; line-height:61px;}
.case2{ border-right:#EAEAEA solid 1px;border-left:#EAEAEA solid 1px; height:61px; line-height:61px; width:64px; float:left;}
.case3{ color:#222222; font-size:14px; padding-left:20px; float:left;}
.case3 a{ color:#222222; }

.acase4{ float:right;}
.acase4 a{ color:#000000; font-size:18px; display:inline-block; margin:0; padding:0 30px;}
.acase4 a:hover{ background:#0171BF; color:#ffffff;}
.acase4_ { background:#0171BF; color:#ffffff !important;}


.case{ padding:40px 0 0 0;}
.case li{ width:590px; height:257px;box-shadow: 0 2px 10px rgba(0,0,0,0.2); background:#ffffff; float:left; margin-bottom:33px; cursor:pointer; border:#e5e5e5 solid 1px;}
.case li:nth-child(2n){ float:right;}
.case li .case4{ width:304px; height:257px; overflow:hidden;float:left;}
.case li .case4 img{width:100%; display:inherit;}
.case li .case5{ width:265px; float:right;}
.case li .case5 p{ color:#333333; font-size:20px; height:30px; line-height:30px; margin:40px 0 10px 0; overflow:hidden;}
.case li .case5 span{ color:#888888; font-size:15px; text-align:justify; line-height:31px; height:93px; overflow:hidden; display:block; width:230px;}
.case li .case6{ width:83px; padding:21px 0 0 0; float:right; }
.case li .case6 a{ width:83px; height:33px; background:#0171BF;color:#ffffff; font-size:14px;}
.case li:hover{ border:#0171BF solid 1px;}
.case li:hover .case5 p{ color:#0171BF; font-weight:bold;}


.about23{ position:relative;}
.about23 .prev{ position:absolute; left:-22px; top:151px;}
.about23 .next{ position:absolute; right:-22px; top:151px;}


.about24{ padding:50px 0 24px 0; }



.fenlei{ height:78px; border:#dddddd solid 1px; margin:70px auto 50px auto;}
.fenlei .fenlei1{ width:124px; height:78px;color:#333333; font-size:18px; border-right:#dddddd solid 1px;}
.fenlei .fenlei1 span{ width:1px; height:18px; display:inline-block; background:#0171BF; margin-right:10px; }
.fenlei .fenlei2{  height:78px; color:#555555; font-size:14px; margin-left:20px; margin-right:5px;}
.fenlei .fenlei2 :hover{  height:78px; color:#0171BF; font-size:14px;}
.fenlei .fenlei3{color:#0171BF !important;}



.pro{ width:1200px; margin:60px auto 0 auto;}
.pro li{ width:33.33%; float:left; text-align:center; height:415px; margin-bottom:20px;}
.pro li .pro1{ width:357px; height:375px; border:#e5e5e5 solid 1px; margin:18px auto 0 auto;transition: all 0.3s;}
.pro li .pro1_1{ width:100%; height:257px; overflow:hidden; border-bottom:#e5e5e5 solid 1px;}
.pro li .pro1_1 img{ height:100%;}
.pro li .pro1 p{ color:#333333; font-size:19px; text-align:center; height:50px; line-height:50px; padding-top:10px;}
.pro li .pro1 label{ color:#666666; font-size:15px; text-align:center; border:#eeeeee solid 1px; height:36px; line-height:36px; width:126px; display:block; margin:0 auto; border-radius:15px;}
.pro_ .pro1{ width:357px !important; height:415px !important; margin:0 auto;margin-top:0px !important;    box-shadow: 0 2px 30px rgba(235,235,235,0.8);}
.pro_ .pro1_1{ height:275px !important; overflow:hidden;}

.pro_ .pro1 p{ color:#0171BF !important;  padding-top:10px !important;}
.pro_ .pro1 label{ color:#ffffff !important;  background:#0171BF  !important; border:#0171BF solid 1px  !important; }

/*.pro{ width:1200px; margin:20px auto 0 auto;}
.pro li{  width: 375px; float:left; text-align:center; margin-bottom:17px;margin-right:37px; }
.pro li .pro1{width: 373px; height: 777px;border:#dddddd solid 1px; background: #FFFFFF;border-radius: 15px; }
.pro li .pro1 b{ width:350px; height:736px; background:#ffffff; border:#dddddd solid 1px;}
.pro li .pro1 b img{max-width:100%; max-height:100%;}
.pro li p{ color:#333333; line-height:90px; height:90px; color:#333333;}
.pro li .home2_3 span{width: 104px;height: 34px;background: #FAFAFA;border: 1px solid #DDDDDD; color:#888888; margin:0 auto;}
.pro li:hover .pro1{ background:#0171BF;}
.pro li:hover p{color:#0171BF;}
.pro li:nth-child(3n){ margin-right:0;}*/




.apro{ width:1200px; margin:80px auto 0 auto;}
.apro li{ width:390px; margin-bottom:65px; margin-right:15px; transition: All 0.5s ease-in-out;-webkit-transition: All 0.5s ease-in-out;-moz-transition: All 0.5s ease-in-out;-o-transition: All 0.5s ease-in-out; cursor:pointer; float:left;}
.apro li .pro1{ width:388px;border:#dddddd solid 1px;box-shadow: 0 2px 10px rgba(0,0,0,0.1);  height:388px;transition: all 0.3s; overflow:hidden; border-right:#dddddd solid 1px; background:#ffffff;}
.apro li .pro1 img{ max-width:100%;max-height:100%;}
.apro li .pro2{ width:100%; }
.apro li .pro2 p{ color:#333333; font-size:23px;height:85px; line-height:85px; width:100%; text-align:center;}
.apro li .pro2 label{ margin:0 auto; color:#ffffff; font-size:19px; text-align:center; width:174px; height:50px; background:#fe8a3f;}
.apro_ .pro1{ border:#fe8a3f solid 1px !important;}
.apro_ .pro2 p{ color:#fe8a3f !important; font-weight:bold;}
.apro li:nth-child(3n){ margin-right:0;}

.newsding{margin-bottom: 50px;padding-bottom: 15px;font-size: 12px; margin-top:50px;}
.newsding>img{margin:0 15px;}

.news{ padding:60px 0 50px 0;}
.news li{ border:#e8e5df solid 1px; padding:40px; width:1120px; margin:0 auto;}
.news li .news1{ width:228px; height:172px; overflow:hidden;}
.news li .news1 img{ height:100%;}
.news li .news2{ width:854px;}
.news li .news2 p{ color:#000000; font-size:18px; height:80px; line-height:80px;}
.news li .news2 span{ color:#333333; font-size:14px;height:80px; line-height:80px;}
.news li .news2 label{ color:#999999; font-size:14px; line-height:26px; height:52px; display:block; overflow:hidden;}
.news li .news2 dt{ background:url(../images/news21.png) no-repeat center center; width:36px; height:36px; display:block; float:right; margin:22px 0 0 0;}
.news li:hover{box-shadow: 0 2px 10px rgba(0,0,0,0.1);}
.news li:hover .news2 p{ color:#0171BF; font-weight:bold; }

.news li:hover .news2 dt{ background:url(../images/news22.png) no-repeat center center;}

.sxy{margin:40px auto 0 auto;width:100%;font-size: 14px;color:#666}
.sxy1{width:100%;height:30px;}
.sxy2{width:100%;height:30px;}
.sxy a{font-size: 14px;color:#666}

.con {padding: 50px 0 80px;min-height: 200px;}
.article_title{text-align: center;margin-bottom: 40px}
.article_title h2{font-size:24px;color:#333;}
.article_title p{font-size: 14px;color:#858585;margin-top: 12px;}
.article_body{ width:100%;word-wrap:break-word;font-size: 18px;line-height:35px;}
.article_body img{max-width:100%; display:block; margin:0 auto;}



.pagination{ width:100%; font-size:18px; color:#333333; text-align:center; margin:20px auto 20px auto ;}
.pagination li{ width:35px; height:35px; text-align:center; line-height:35px; display:inline-block; margin:0 3px;border:#dddddd solid 1px;}
.pagination li a{width:35px; height:35px; display:block; color:#333333; }
.pagination li a:hover{ color:#ffffff; background:#0171BF;}



.shebei{ padding:40px 0 0 0;}
.shebei li{ width:384px; margin-right:21px; border:#dddddd solid 1px; padding:19px 0 0 0; float:left;box-shadow:0px 5px 10px rgba(0,0,0,0.1); transition: All 0.5s ease-in-out;-webkit-transition: All 0.5s ease-in-out;-moz-transition: All 0.5s ease-in-out;-o-transition: All 0.5s ease-in-out; cursor:pointer; background:#f7f7f7; margin-bottom:60px;}
.shebei li .shebei1{ width:364px; height:264px; margin:0 auto; overflow:hidden; background:#f7f7f7;}
.shebei li .shebei1 img{max-width:100%;}
.shebei li p{ height:95px; line-height:95px; color:#000000; text-align:left; font-size:16px; margin:0 auto; width:350px;background:url(../images/shebei.png) no-repeat right center;}
.shebei li:nth-child(3n){ margin-right:0;}

.shebei_ { background:#0171BF !important; }
.shebei_ p{ color:#ffffff !important;background:url(../images/shebeion.png) no-repeat right center !important;}


.ashebei{ padding:70px 0 0 0;}
.ashebei li{width: 570px;height: 529px;background: #FFFFFF;border: 1px solid #DDDDDD;box-shadow: 0px 2px 10px 0px rgba(229,229,229,0.75);box-shadow: 0px 2px 10px 0px rgba(229,229,229,0.75); padding:27px 0 0 0;float:left;transition: All 0.5s ease-in-out;-webkit-transition: All 0.5s ease-in-out;-moz-transition: All 0.5s ease-in-out;-o-transition: All 0.5s ease-in-out; cursor:pointer; margin-bottom:42px;}
.ashebei li .ashebei1{ width: 536px;height: 390px; margin:0 auto; overflow:hidden;}
.ashebei li .ashebei1 img{width:100%;}
.ashebei li p{ text-align:left;height:140px; line-height:140px; color:#000000; font-size:23px; margin:0 auto; width:510px; background:url(../images/ashebei.png) no-repeat right center;}
.ashebei li:nth-child(2n){ float:right;}

.ashebei li:hover { }
.ashebei li:hover p{ color:#0171BF;background:url(../images/ashebeion.png) no-repeat right center;}



.hzms{ padding:50px 0 80px 0;}
.hzms li{height: 271px;background: #F9F8F8; width:25%; text-align:center;}
.hzms1{background: #F4F4F4 !important;}
.hzms li b{ height:86px;}
.hzms li strong{width: 13px;height: 3px;background: #0171BF; margin:0 auto;}
.hzms li span{ line-height:50px; height:50px; padding:16px 0 0 0; margin:0 auto;}
.hzms li:hover span{color: #0171BF;}


.zshz2{background: #F7F7F7;padding: 50px 0 100px 0;}
.bgF7F7F7{background: #F7F7F7;}


.zshz{ padding:60px 0 0 0;}
.zshz li{ width:590px; height:257px;box-shadow: 0 2px 10px rgba(0,0,0,0.2); background:#ffffff; float:left; margin-bottom:33px; cursor:pointer; border:#e5e5e5 solid 1px;}
.zshz li:nth-child(2n){ float:right;}
.zshz li .case4{ width:304px; height:257px; overflow:hidden;float:left;}
.zshz li .case4 img{width:100%; display:inherit;}
.zshz li .case5{ width:265px; float:right;}
.zshz li .case5 p{ color:#333333; font-size:20px; height:30px; line-height:30px; padding:40px 0 10px 0; overflow:hidden;}
.zshz li .case5 span{ color:#888888; font-size:15px; text-align:justify; line-height:31px; height:93px; overflow:hidden; display:block; width:230px;}
.zshz li .case6{ width:83px; padding:21px 0 0 0; float:right; }
.zshz li .case6 a{ width:83px; height:33px; background:#0171BF;color:#ffffff; font-size:14px;}
.zshz li:hover{ border:#0171BF solid 1px;}
.zshz li:hover .case5 p{ color:#0171BF; font-weight:bold;}

.bgf7{ background:#f7f7f7; padding:50px 0 80px 0;}





.xf{width:70px;height: 366px;position: fixed;top:0;right: 1%;bottom:0;margin:auto;z-index: 999}
.xf>ul{height: 100%;text-align: center;}
.xf>ul>li{width:69px;height: 69px;background: #0171BF; position: relative; margin-bottom:3px;}
.xf>ul>li>a{width: 100%;height: 100%;}
.xf>ul>li:last-child{background: #babbbc; }
.xfl{display: none;box-shadow: 0 0 5px rgba(0, 0, 0, 0.1); position: absolute;top:0;bottom: 0;right: 90px;margin:auto;border-radius: 13px;background-color: #fff;}
.xfl .ss{display: block;position: absolute;top:0;bottom: 0;right: -6px;margin:auto;}
.xfl1{width: 230px;font-size: 20px;}
.xfl2{width: 110px;height: 110px; padding:5px;}
.xf>ul>li:hover{ background:#4BC137;}
.xf>ul>li:hover .xfl{display: flex;}
.xf>ul>li:hover .xf0{display: none;}
.xf>ul>li:hover .xf0_{display: inline-block;}
.xf>ul>li:hover a>p{font-size: 14px;}


